Subject: [RTG-DIR] FW: Routing directorate QA review of draft-ietf-nvo3-geneve-01

From: John E Drake <[email-masked]>
Date: Tue, 5 Jul 2016 16:14:54 +0000

FYI

Yours Irrespectively,

John

From: John E Drake
Sent: Friday, June 17, 2016 9:50 AM
To: [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Subject: Routing directorate QA review of draft-ietf-nvo3-geneve-01

Hi,

I reviewed the draft and I thought it was fine.  The only question I have is whether the authors considered adding the TLV-based capabilities to VXLAN GPE rather than having a similar but different encapsulation header?

Yours Irrespectively,

John

From: Zhangxian (Xian) [mailto:[email-masked]]
Sent: Monday, June 13, 2016 10:14 PM
To: John E Drake
Cc: [email-masked]<mailto:[email-masked]>; Jonathan Hardwick; Jon Hudson
Subject: Routing directorate QA review of draft-ietf-nvo3-geneve-01

Hi, John,

How are you? I hope everything is fine. There were quite a few drafts that need review and we used all of our review experts within less than two months. And we are circulating back to you now.

Please would you be the routing directorate QA reviewer for draft-ietf-nvo3-geneve-01?
​ https://datatracker.ietf.org/doc/draft-ietf-nvo3-geneve/<https://datatracker.ietf.org/doc/draft-ietf-foo-bar-baz/>

Note that this is a “QA review.” The document does not yet have consensus to be forwarded to the IESG. The goal of this review is to provide a new perspective on the work in progress and to improve its quality. Hence, your comments will be provided primarily for the benefit of the NVO3 chairs and the document authors.

Please could you provide your comments by 28th June? You should send your comments to the draft authors and WG chairs, and copy the relevant WG mailing list and the rtg-dir list.

The following web page contains a briefing on the QA process, and guidance for the QA reviewer.
​https://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDirDocQa<https://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDirDocQa>

Please let me know whether you can do it, or not.

Many thanks
Xian